# Sample ResourceBundle properties file

Advanced_Options_for_=Advanced Options for 

<_Back=< Back

Next_>=Next >

Finish=Finish

Cancel=Cancel

<html><b>1._Summarize</b></html>=<html><b>1. Summarize</b></html>

Steps\:=Steps\:

<html>2._Resprocessing</html>=<html>2. Resprocessing</html>

Summarize=Summarize

Resprocessing=Resprocessing

Sorry,_there_is_no_support_for_computer_made_resprocessing=Sorry, there is no support for computer made resprocessing

Here_you_can_add_your_Conditions\:=Here you can add your Conditions\:

Validate=Validate

Add=Add

not_valid=not valid

FIB_Wizard=FIB Wizard

You_can_use_a_wizard_to_make_a_Fill-In-Blank_Condition=You can use a wizard to make a Fill-In-Blank Condition

Hint\:=Hint\:

Solution\:=Solution\:

<html><b>Condition</b>\:<br>=<html><b>Condition</b>\:<br>

<br><br><b>Feedback</b>\:<br>=<br><br><b>Feedback</b>\:<br>

disabled=disabled

<br><br><b>Points</b>\:_=<br><br><b>Points</b>\: 

Not_Valid_Expression=Not Valid Expression

is_valid=is valid

<html>1._Summarize</html>=<html>1. Summarize</html>

<html><b>2._Resprocessing</b></html>=<html><b>2. Resprocessing</b></html>

Error=Error

There_must_be_at_least_one_condition_in_Resprocessing_table=There must be at least one condition in Resprocessing table

You_have_to_type_points_for_all_entered_conditions=You have to type points for all entered conditions

There_must_be_only_one_condition_with_greatest_value_of_points=There must be only one condition with greatest value of points

_Advanced_Setup= Advanced Setup

True/False=True/False

RespTableCol1=Condition

RespTableCol2=Feedback

RespTableCol3=Points


Grammar\ help=Grammar for creating conditions

Help=Help
